Bug 101956 - python-tools dependency
Summary: python-tools dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-nfs   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-08 12:33 UTC by Michael Redinger
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 17:50:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2003-08-08 12:33:56 UTC
The  package redhat-config-nfs-1.0.7-2.src.rpm depends on python-tools for
building, but this package is not included in Taroon:

error: Failed build dependencies:
        python-tools is needed by redhat-config-nfs-1.0.7-2

See also bug #101822

Comment 1 Brent Fox 2003-08-13 17:50:35 UTC
Should be fixed in redhat-config-nfs-1.0.8-1


Note You need to log in before you can comment on or make changes to this bug.